<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="ch-finish-whatnow">
  <?dbhtml filename="whatnow.html"?>

  <title>下面该做什么？</title>

  <!--para>Thank you for reading this LFS book. We hope that you have
  found this book helpful and have learned more about the system
  creation process.</para-->
  <para>感谢您阅读本书。我们希望您觉得本书对您有用，
	  而且您能够从构建系统的过程中学到很多知识。</para>

  <!--para>Now that the LFS system is installed, you may be wondering
  <quote>What next?</quote> To answer that question, we have compiled a
  list of resources for you.</para-->
  <para>现在 LFS 系统已经安装好了，您可能想问 <quote>然后呢？</quote>
	  为了解答这个问题，我们为您汇集了一份有用资源的列表。</para>

  <itemizedlist>

    <listitem>
      <para>维护</para>

      <para>所有软件都会定期发布 Bug 报告和安全注意事项。
		  由于 LFS 系统是从源代码构建的，您必须自己留意它们。
		  有一些跟踪它们的在线网站，下面列出一些：</para>

      <itemizedlist>

        <listitem>
          <para><ulink url="http://www.cert.org/">CERT</ulink>
          	  （计算机应急响应小组）</para>

          <!--para>CERT has a mailing list that publishes security alerts concerning
          various operating systems and applications. Subscription information is
          available at <ulink
          url="http://www.us-cert.gov/cas/signup.html"/>.</para-->
          <para>CERT 有一个邮件列表，发布许多操作系统和应用程序的安全警告。
			  访问 <ulink url="http://www.us-cert.gov/cas/signup.html"/>
			  阅读邮件列表订阅信息。</para>
        </listitem>

        <listitem>
          <para>Bugtraq</para>

          <!--para>Bugtraq is a full-disclosure computer security mailing list. It
          publishes newly discovered security issues, and occasionally potential
          fixes for them. Subscription information is available at <ulink
          url="http://www.securityfocus.com/archive"/>.</para-->
          <para>Bugtraq 是一个计算机安全公示邮件列表，
			  它发布新发现的安全问题，偶尔还会提供可能的修复方式。
			  访问 <ulink url="http://www.securityfocus.com/archive"/>
			  阅读订阅信息。</para>
        </listitem>

      </itemizedlist>
    </listitem>

    <listitem>
      <para>Beyond Linux From Scratch</para>

      <para>BLFS 涵盖了许多不属于 LFS 范畴的软件的安装过程，
      项目主页是 <ulink url="&blfs-root;"/>。</para>
    </listitem>

    <listitem>
      <para>LFS Hints</para>

      <para>LFS Hints 是一组由 LFS 社区志愿者提交的帮助文档，
      它位于 <ulink url="&hints-index;"/>。</para>
    </listitem>

    <listitem>
      <para>邮件列表</para>

	  <para>如果您需要帮助，希望跟踪 LFS 开发进度，
		  或者希望参与该项目，访问 <xref linkend="ch-intro-maillists"/>
		  了解一下 LFS 邮件列表。</para>
    </listitem>

    <listitem>
      <para>Linux 文档计划</para>

      <para>Linux 文档计划（The Linux Documentation Project）
      的目标是通过协作解决 Linux 文档的所有问题，
      它包含大量 HOWTO 文档、指南和 man 页面。它的网址是
      <ulink url="http://www.tldp.org/"/>。</para>
    </listitem>

  </itemizedlist>

</sect1>
